Bug 11818 - xsysinfo has a memory leak
xsysinfo has a memory leak
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xsysinfo (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-01 09:02 EDT by spam
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-01 09:02:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description spam 2000-06-01 09:02:28 EDT
I leave xsysinfo open all the time on my desktop. After a week or so it is
consuming large amounts of ram, more than any other process (including,
e.g. netscape).
Comment 1 Bill Nottingham 2000-06-11 17:23:02 EDT
Fixed in xsysinfo-1.7-2. Thanks for the bug report!

Note You need to log in before you can comment on or make changes to this bug.